#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.6.0.1
visibility:           public
id:                   citeproc-0.6.0.1-LX5fHfqp5C36ZmcXbxprbZ
key:                  citeproc-0.6.0.1-LX5fHfqp5C36ZmcXbxprbZ
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  21a4def68d099429e04e437b808863f0
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.6.0.1-LX5fHfqp5C36ZmcXbxprbZ
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    attoparsec-0.14.4-LMP3CNm1bKfAGlDkrWrjI6 base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-1ivwZuWMjMn6tgEsnfI5Gi containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.22.2-It0zQDpR1kv5WEfBo1wgZN
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-LhrLJLv0l28JXo4lZ5SawQ text-1.2.5.0
    text-icu-0.8.0.1-LNIp86SYHjdBrq0Xbq6XcK transformers-0.5.6.2
    unicode-collation-0.1.3.1-6dtibZB0Cok8WMHggJOlfX
    uniplate-1.6.13-HG9J2jcrUNzL5EfUewKWUJ
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc
    xml-conduit-1.9.1.1-7N5TVLv7fzaJQu7cuaP9mA

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

